
EXPERT ROOT - Developing #317

ERElasticScattering improvements

05/07/2019 09:16 PM - Vitaliy Schetinin

Status: Открыта Start date: 05/07/2019

Priority: Нормальный Due date:  

Assignee: Ilyas Satyshev % Done: 50%

Category: interactions Estimated time: 0.00 hour

Target version: DevPlan   

Description

History

#1 - 05/07/2019 09:20 PM - Vitaliy Schetinin

- Assignee changed from Vitaliy Schetinin to Ilyas Satyshev

#2 - 12/03/2019 11:49 AM - Ilyas Satyshev

- % Done changed from 0 to 10

Task has been done and Its result can be read in https://github.com/ExpertRootGroup/er/blob/dev/docs/decays.rst

#3 - 12/03/2019 11:50 AM - Ilyas Satyshev

- % Done changed from 10 to 100

#4 - 12/10/2019 11:18 AM - Ilyas Satyshev

- % Done changed from 100 to 50
